CVE-2005-1001

2005-05-02T04:00:00
ID CVE-2005-1001
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

PHP-Nuke 7.6 allows remote attackers to obtain sensitive information via direct requests to (1) the Surveys module with the file parameter set to comments or (2) 3D-Fantasy/theme.php, which leaks the full pathname of the web server in a PHP error message.